Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Mutt < 1.4.1 / 1.5 UTF-7 IMAP Remote Folder Buffer Overflow Vulnerability

Medium

Synopsis

The remote host is vulnerable to a buffer overflow

Description

The remote host is running a version of the Mutt email client that may be vulnerable to a buffer overrun. Specifically, it has been reported that Mutt does not handle remote internationalized folders properly. Because of this, it is possible for a malicious server to launch an attack that could result in the execution of code as the mutt user.

Solution

Upgrade to either 1.4.1 or 1.5. Patches/upgrades are available at www.mutt.org